'GesagtGetan.Theme:Issuu':
  superTypes:
    'Neos.Neos:Content': true
  ui:
    label: Issuu
    icon: icon-file-pdf-o
    position: 400
    inspector:
      groups:
        settings:
          label: Issuu
          icon: icon-file-pdf-o
  properties:
    code:
      type: 'string'
      ui:
        label: 'Embed-Code bearbeiten'
        reloadIfChanged: true
        inspector:
          group: settings
          editor: 'Neos.Neos/Inspector/Editors/CodeEditor'
          editorOptions:
            buttonLabel: 'Bearbeiten'
            highlightingMode: 'text/html'
    id:
      type: string
      ui:
        label: 'oder: ID'
        reloadIfChanged: true
        inspector:
          group: settings
